Bug 9297 - Help for KPPPLoad cannot be accessed
Summary: Help for KPPPLoad cannot be accessed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kpppload (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 12:09 UTC by j.e.drews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 15:44:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description j.e.drews 2000-02-10 12:09:47 UTC
The help contents for KPPPLoad does not display. The function call is for
KPPPLoad and the folder is in lower case (kpppload). Furthermore it is
located in the wrong directory.

To fix:

1) In /usr/doc/kde/HTML/default make the properly capitalized folder:
   mkdir KPPPLoad

2) Go to: cd /usr/share/doc/HTML/en/kpppload

3) Do: cp *.html /usr/doc/kde/HTML/default/KPPPLoad

The help contents will then appear when the help -> contente button is
clicked on in KPPPLoad.

Comment 1 Preston Brown 2000-02-11 15:44:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.